@charset "utf-8";
/* CSS Document © Copyright 2010, All rights reserved */
/*------ Default HTML Styles ------*/
* {
margin:0;
padding:0;
}
html {
font-size:100%;
height:100%;
margin:0 0 1px 0;
}
body {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
line-height:1.5em;
}
body.arial {
font-family:Helvetica, Arial, sans-serif;
}
body.times {
font-family:"Times New Roman", Times, serif;
}
body.courier {
font-family:"Courier New", Courier, monospace;
}
body.georgia {
font-family:Georgia, "Times New Roman", Times, serif;
}
body.verdana {
font-family:Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, label, ul, ol, dl, fieldset, address, .contentheading, .componentheading, .contentdescription {
margin:0.5em 0;
}
ul, ol {
margin:0 0 0 2em;
}
ul{}
fieldset {
border:none;
}
legend {
font-weight:bold;
}
table {}
img {
border:none;
}
a {
outline:none;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
.componentheading{
letter-spacing:-1px;
font-weight:normal;
padding:0 0 5px 0;
}
.contentheading, .componentheading, h1, h2, h3, h4, h5, h6 {
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
h1, .componentheading {
font-size:20px;
line-height:20px;
}
h2, .contentheading {
font-size:18px;
line-height:18px;
}
h3, .contentdescription {
font-size:16px;
}
h4 {
font-size:14px;
}
h5 {
font-size:12px;
}
h6 {
font-size:12px;
font-weight:bold;
}
body.heading-tahoma h1, body.heading-tahoma h2, body.heading-tahoma .componentheading, body.heading-tahoma .contentheading, body.heading-tahoma h3 {
font-family:Tahoma, Verdana, sans-serif;
}
body.heading-arial h1, body.heading-arial h2, body.heading-arial .componentheading, body.heading-arial .contentheading, body.heading-arial h3 {
font-family:Helvetica, Arial, sans-serif;
}
body.heading-times h1, body.heading-times h2, body.heading-times .componentheading, body.heading-times .contentheading, body.heading-times h3 {
font-family:"Times New Roman", Times, serif;
}
body.heading-courier h1, body.heading-courier h2, body.heading-courier .componentheading, body.heading-courier .contentheading, body.heading-courier h3 {
font-family:"Courier New", Courier, monospace;
}
body.heading-georgia h1, body.heading-georgia h2, body.heading-georgia .componentheading, body.heading-georgia .contentheading,
body.heading-georgia h3 {
font-family:Georgia, "Times New Roman", Times, serif;
}
hr {
border:0;
}
pre, .source{
padding:20px;
}
/*------ Layout Styles ------*/
.clr {
clear: both;
}
.inside {
padding: 10px;
}
.width{
width:960px;
margin:auto;
}
#inset .inside{
padding:20px 10px;
}
#banner{
margin:20px 0;
color:#FFF;
text-shadow:2px 2px 1px #000;
}
#banner h3{
font-size:30px;
}
#banner .moduletable{
margin:0;
}
#banner .width{
font-size:16px;
}
#logo {
display: block;
float: left;
height: 36px;
width: 341px;
text-indent:-9999px;
margin:15px 0 0 0;
}
#topmenu{
float: left;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
margin:5px 0 0 0;
}
#topmenu ul, #topmenu li{
margin: 0px;
padding: 0px;
list-style-type: none;
}
#topmenu li{
display: inline;
}
#topmenu a{
margin-right: 15px;
}
#mainmenu{
float: right;
width: 60%;
text-align: right;
line-height: 2.5em;
font-family:Arial, Helvetica, sans-serif;
}
#mainmenu ul, #mainmenu li{
margin: 0px;
padding: 0px;
list-style-type: none;
}
#mainmenu li{
display: inline;
}
#mainmenu a{
display: block;
width: 48%;
float: right;
font-size: 2em;
font-weight: bold;
text-decoration: none;
padding-right: 10px;
text-align: right;
text-shadow:2px 2px 1px #000;
}
#mainmenu a:active{
text-shadow:1px 1px 1px #000;
}
#search {
float: right;
}
/* Container */
#pathway {
font-size:11px;
font-family:Helvetica, Arial, sans-serif;
margin:0 0 20px 0;
}
#pathway a {
padding:0 3px;
}
#mainbody {
width:700px;
float:left;
}
#sidebar2 {
width:220px;
float:right;
}
#sidebar {
width:220px;
float:left;
}
#content {
width:460px;
float:right;
padding:10px 0 0 0;
}
/* Left Sidebars */
.sidebar-left #content{float:right;} 
.sidebar-left #mainbody{float:right;} 
.sidebar-left #sidebar2{float:left;} 
.sidebar-left #sidebar{float:left;}
/* Right Sidebars */
.sidebar-right #content{float:left;} 
.sidebar-right #mainbody{float:left;}
.sidebar-right #sidebar2{float:right;} 
.sidebar-right #sidebar{float:right;}
/* Both Sidebars */
.sidebar-both #content{float:right;}
.sidebar-both #mainbody{float:left;}
.sidebar-both #sidebar2{float:right;} 
.sidebar-both #sidebar{float:left;}
#footer {
font:0.8em Arial, Helvetica, sans-serif;
text-align:center;
}
.elements{
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
width:100%;
}
.elements td{
text-align:left;
vertical-align:top;
width:25%;
padding:10px;
}
/*------ Content Styles ------*/
.article_separator{
margin:20px 0 20px 0;
height:20px;
display:block;
}
.small, .createdate, .modifydate {
font-size:12px;
}
.createdate{
padding:0 0 10px 0;
display:block;
}
.modifydate{
padding:10px 0 0 0;
}
.inputbox, .validate-email {
padding:6px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.inputbox:focus{
border:1px solid #EFDA77;
}
.poll, .pollstableborder {
width:100%;
}
.poll thead td {
font-weight:normal !important;
font-size:16px;
padding:0 0 10px 0;
}
.poll td {
text-align:left;
vertical-align:middle;
padding:3px;
}
.bannerheader {
font-weight:normal !important;
font-size:16px;
margin:0 0 10px 0;
}
.banneritem_text {
margin:10px 0;
}
.adminform {
width:auto;
margin:10px 0;
}
.adminform td {
padding:5px;
}
.adminform .inputbox {
width:400px;
}
.button, .validate, .adminform button, button, .readon, .readmore, div.itemCommentsForm form input.button{
padding:7px 12px;
cursor:pointer;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:0;
}
.readon, .readmore {
padding:5px 10px;
margin:10px 0;
display:block;
float:left;
}
.article_column {
padding:0 10px 0 0;
}
.column_separator {
padding:0 0 0 10px;
}
.blog {
width:100%;
}
.blog_more {
padding:20px;
margin:0 0 20px 0;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}
.blog_more strong {
margin:10px 0;
font-family:Arial, Helvetica, sans-serif;
}
.blog_more ul, .blog_more li {
padding:0;
margin:0;
list-style:none;
}
.blog_more li a {
display:block;
}
.blog_more strong {
display:block;
padding:0 0 5px 0;
font-size:1.4em;
}
.pagination {
margin:10px 0;
display:block;
}
.pagination ul, .pagination li {
margin:0;
padding:0;
list-style:none;
}
.pagination li {
display:inline;
}
.pagination span, .pagination a {
display:inline;
padding:5px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
}
.contentpane ul, .contentpane li {
margin:0;
padding:0;
list-style:none;
}
.contentpane li {
padding:5px 0;
margin:0 0 5px 0;
}
.contentdescription {
padding:10px 0;
}
td.sectiontableheader {
padding:5px;
text-align:left !important;
font-weight:normal;
}
tr.sectiontableentry1 td {
padding:5px;
text-align:left !important;
}
tr.sectiontableentry2 td {
padding:5px;
text-align:left !important;
}
tr.sectiontableentry0 td {
padding:5px;
text-align:left !important;
}
.contenttoc {
width:220px;
float:right;
margin:0 0 20px 20px;
}
.contenttoc th {
padding:5px 10px;
text-align:left;
font-size:16px;
}
.contenttoc td a {
display:block;
padding:5px 10px;
}
.contenttoc td a:hover {
padding:5px 5px 5px 10px;
text-decoration:none;
}
.pagenavbar {
text-align:left;
margin:20px 0;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.pagenavbar a {
text-decoration:none;
}
.pagenavcounter {
margin:20px 0;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.buttonheading {
white-space:nowrap;
font-size:11px;
}
.buttonheading a{
text-decoration:none;
}
#search_searchword {
padding:4px;
}
#searchphraseall {
margin:20px 0;
}
#ordering {
margin:0 0 20px 0;
}
.searchintro {
width:100%;
margin:10px 0;
}
.searchintro td {
padding:10px;
}
.searchintro br {
display:none;
}
.searchintro b {
font-size:1.4em;
}
#searchForm #search_searchword {
margin:0 10px;
;
}
.highlight {
font-weight:bold;
}
.contentpaneopen fieldset {
padding:0 0 10px 0;
}
#com-form-login #username, #com-form-login #passwd {
width:70%;
}
#com-form-login ul, #com-form-login li {
margin:0;
padding:0;
list-style:none;
}
#com-form-login, .k2AccountPage{
padding:10px !important;
border:0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
#com-form-login a {
padding:5px 5px 5px 5px;
display:block;
width:70%;
}
#com-form-login a:hover {
text-decoration:none;
}
#name, #email {
margin:0 0 10px 0;
}
/*------ Default Module Styles ------*/
.moduletable, 
.moduletable_menu, 
.moduletable_text,
.moduletable-ms1,
.moduletable-ms2,
.moduletable-ms3,
.moduletable-ms4 {
margin:0 0 20px 0;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}
.moduletable-ms1,
.moduletable-ms2,
.moduletable-ms3,
.moduletable-ms4 {
padding:20px;
}
div.moduletable_menu {
margin-bottom:1em;
display: block;
}
div.moduletable_menu ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable_menu li {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable_menu a {
display: block;
padding: 3px 3px 3px 23px;
}
div.moduletable_menu a:hover {
text-decoration: none;
}
div.moduletable_menu li ul li a {
display: block;
padding: 3px 3px 3px 35px;
display: block;
}
div.moduletable_menu li ul li a:hover {
text-decoration: none;
}
div.moduletable-ms1 ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable-ms1 li {
margin: 0px;
list-style-type: none;
padding-top: 3px;
display: block;
padding-left: 23px;
padding-bottom: 3px;
padding-right: 3px;
}
div.moduletable-ms1 a:hover {
text-decoration: underline;
}
div.moduletable-ms2 ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable-ms2 li {
margin: 0px;
list-style-type: none;
padding-top: 3px;
display: block;
padding-left: 23px;
padding-bottom: 3px;
padding-right: 3px;
}
div.moduletable-ms2 a:hover {
text-decoration: underline;
}
div.moduletable-ms3 h3 {
line-height: 1em;
}
div.moduletable-ms3 ul {
margin: 0px;
padding: 0px;
list-style-type: none;
}
div.moduletable-ms3 li {
margin: 0px;
list-style-type: none;
padding-top: 3px;
display: block;
padding-left: 23px;
padding-bottom: 3px;
padding-right: 3px;
}
div.moduletable-ms3 a:hover {
text-decoration: underline;
}
/*------ Tooltips ------*/
.tool-tip {
float: left;
border: 1px solid #D4D5AA;
padding: 5px;
background: #FFFFCC;
max-width: 200px;
}
.tool-title {
padding: 0;
margin: 0;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
font-size: 100%;
font-weight: bold;
}
.tool-text {
margin: 0;
font-size: 100%;
}
/*------ System Messages ------*/
#system-message {
margin-bottom: 0px;
padding: 0;
}
#system-message dt {
font-weight: bold;
}
#system-message dd {
margin: 0;
font-weight: bold;
text-indent: 30px;
}
#system-message dd ul {
list-style: none;
margin: 0px;
padding: 10px;
color: #0055BB;
background: #D8E5F8 url(../images/status-info.png) no-repeat 10px 50%;
border-top: 3px solid #629DE3;
border-bottom: 3px solid #629DE3;
}
#system-message dt.message {
display: none;
}
#system-message dd.message {
}
#system-message dt.error {
display: none;
}
#system-message dd.error ul {
margin: 0px;
list-style: none;
color: #c00;
background: #FFD6D6 url(../images/status-alert.png) no-repeat 10px 50%;
border-top: 3px solid #DE7A7B;
border-bottom: 3px solid #DE7A7B;
}
#system-message dt.notice {
display: none;
}
#system-message dd.notice ul {
margin: 0px;
list-style: none;
color: #DCA33C;
background: #FEF6D8 url(../images/status-note.png) no-repeat 10px 50%;
border-top: 3px solid #F0DC7E;
border-bottom: 3px solid #F0DC7E;
}
/* Typography */
.red_wrap, .green_wrap, .blue_wrap, .brown_wrap{
display:block;
margin:10px 0;
padding:20px 20px 30px 20px;
}
.red_wrap{
background:url(../images/trans_pink.png) repeat 0 0;
border:1px solid #AF788F;
}
.green_wrap{
background:url(../images/trans_green.png) repeat 0 0;
border:1px solid #648F50;
}
.blue_wrap{
background:url(../images/trans_white.png) repeat 0 0;
border:1px solid #759BC6;
}
.brown_wrap{
background:url(../images/trans_yellow.png) repeat 0 0;
border:1px solid #7D7F37;
}
blockquote, blockquote.left, blockquote.right {
padding:20px;
margin:10px 0;
font-style:italic;
font-family:"Times New Roman", Times, serif;
font-size:20px;
line-height:25px;
background:url(../images/trans_white.png) repeat 0 0;
border-top:3px solid #FFF;
}
blockquote.left{
float:left;
margin:0 10px 10px 0;
width:50%;
}
blockquote.right{
float:right;
margin:0 0 10px 10px;
width:50%;
}
.alert, .info, .download, .note {
display: block;
padding: 10px 10px 10px 50px;
margin: 15px 0;
}
ul.bullet1, ul.bullet2, ul.bullet3, ul.bullet4, ul.bullet5, ul.bullet6, ul.bullet7, ul.male, ul.female, ul.accept, ul.clock, ul.color, ul.cup, ul.date, ul.drink, ul.smile, ul.exclamation, ul.heart, ul.music, ul.rainbow, ul.golf, ul.tennis, ul.star, ul.tick {
padding-left: 10px;
margin-left: 0;
}
ul.bullet1 li, ul.bullet2 li, ul.bullet3 li, ul.bullet4 li, ul.bullet5 li, ul.bullet6 li, ul.bullet7 li, ul.male li, ul.female li, ul.accept li, ul.clock li, ul.color li, ul.cup li, ul.date li, ul.drink li, ul.smile li, ul.exclamation li, ul.heart li, ul.music li, ul.rainbow li, ul.golf li, ul.tennis li, ul.star li, ul.tick li {
list-style: none;
margin-left: 0;
padding:0 0 0 30px;
margin-bottom: 5px;
}
fieldset.highlight {
padding:10px;
font-weight:normal;
}
fieldset.highlight legend {
font-size:1.2em;
}
.searchintro{
background:url(../images/trans_white.png) repeat 0 0;
border:1px solid #759BC6;
}
.alert {
color: #c00;
border-top: 3px solid #fe7b7a;
border-bottom: 3px solid #fe7b7a;
background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}
.info {
color: #0055BB;
border-top: 3px solid #629de3;
border-bottom: 3px solid #629de3;
background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}
.note {
color: #B79000;
border-top: 3px solid #fde179;
border-bottom: 3px solid #fde179;
background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}
.download {
color: #57861A;
border-top: 3px solid #c2df88;
border-bottom: 3px solid #c2df88;
background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}
ul.bullet1 li {
background: url(../images/bullet1.png) 4px 4px no-repeat;
}
ul.bullet2 li {
background: url(../images/bullet2.png) 4px 4px no-repeat;
}
ul.bullet3 li {
background: url(../images/bullet3.png) 4px 4px no-repeat;
}
ul.bullet4 li {
background: url(../images/bullet4.png) 4px 4px no-repeat;
}
ul.bullet5 li {
background: url(../images/bullet_green.png) 4px 4px no-repeat;
}
ul.bullet6 li {
background: url(../images/bullet_pink.png) 4px 4px no-repeat;
}
ul.bullet7 li {
background: url(../images/bullet_red.png) 4px 4px no-repeat;
}
ul.male li {
background: url(../images/user_suit.png) 4px 4px no-repeat;
}
ul.female li {
background: url(../images/user_female.png) 4px 4px no-repeat;
}
ul.accept li {
background: url(../images/accept.png) 4px 4px no-repeat;
}
ul.clock li {
background: url(../images/clock.png) 4px 4px no-repeat;
}
ul.color li {
background: url(../images/color_swatch.png) 4px 4px no-repeat;
}
ul.cup li {
background: url(../images/cup.png) 4px 4px no-repeat;
}
ul.date li {
background: url(../images/date.png) 4px 4px no-repeat;
}
ul.drink li {
background: url(../images/drink.png) 4px 4px no-repeat;
}
ul.smile li {
background: url(../images/emoticon_smile.png) 4px 4px no-repeat;
}
ul.exclamation li {
background: url(../images/exclamation.png) 4px 4px no-repeat;
} 
ul.heart li {
background: url(../images/heart.png) 4px 4px no-repeat;
}
ul.music li {
background: url(../images/music.png) 4px 4px no-repeat;
}
ul.rainbow li {
background: url(../images/rainbow.png) 4px 4px no-repeat;
}
ul.golf li {
background: url(../images/sport_golf.png) 4px 4px no-repeat;
}
ul.tennis li {
background: url(../images/sport_tennis.png) 4px 4px no-repeat;
}
ul.star li {
background: url(../images/star.png) 4px 4px no-repeat;
}
ul.tick li {
background: url(../images/tick.png) 4px 4px no-repeat;
}